/* LICENSE & DETAILS
   ==================================================

	Theme Name: Joyn Child Theme
	Theme URI: http://joyn.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: joyn
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	JOYN CSS IMPORT
-------------------------------------------- */

@import url("../joyn/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
a.sf-button.rotate-3d.slider-button-1 span.text:before {
background-color: #0068B3;
}
a.slider-button-2 {
border-color: #009941 !important;
}
a.slider-button-2:hover {
background-color: #009941 !important;
}
a.slider-button-2 {
color: #ffffff !important;
}
.znalac-muzealac div p{
color: #ffffff;
font-weight: bold;
text-align: left;
margin-left: 40px;
line-height: 32px;
}
.znalac-muzealac div {
text-align: left;
}
/*#main-navigation.std-menu a,
.menu-search a {
padding-top: 25px !important;
}*/
/*.sf-icon-box h3 {
margin-bottom: 2px !important;
}*/
.no-bottom-margin {
margin-bottom: 0px;
}
.button-top-border {
margin-top: 20px;
}
.tekst-engleski {
color: #0b8589;
}